Brasero Requirements and Debian Repositories

Bug #130721 reported by crashvk on 2007-08-06
4
Affects Status Importance Assigned to Milestone
brasero (Ubuntu)
Low
Mario Đanić

Bug Description

Binary package hint: brasero

I don't know who compile the brasero package for Debian, Ubuntu and other
distributions from Debian. But I suggest, if possible, for you do this or
suggest to the group who do this package.

My suggestion is to include the requirements of Brasero in dependencies of this
pack. When I install brasero by apt-get or Synaptic the installation was ok but
many things didn't function. A begginer user probably will think that the
program has bugs. If the user knew the requirements and installed everything
the program would function ok.

So, include this requirements in the dependencies of this pack. This will
improve brasero usability to everybody.
- gnome 2.14.x (gnome-vfs, nautilus-cd-burner)
- gstreamer (>=0.10.0)
- Hal (>= 0.50)
- libxml2
- cdrtools or cdrkit (default backend, any recent version)
- a fairly new kernel (>= 2.6.13 because of inotify) (optional)
- totem (>= 2.14) (optional)
- beagle (>= 0.2.5) (optional)
- GDL (>= 0.6) (optional)
- libburn (>=0.3.4) (optional)
- libisofs (>=0.2.4) (optional)

Mario Đanić (mario-danic) wrote :

What exactly doesn't work for you with Brasero in Gutsy?

Changed in brasero:
assignee: nobody → mario-danic
status: New → Incomplete

Without the complete requirements, I can't use the Video Preview.

1- I press F11 to show this window.
2- I select the avi video to preview.
3- When I press play, the Video Preview windows crashes and close.

Brasero continues ok, only this windows close.

Mario Đanić escreveu:
> What exactly doesn't work for you with Brasero in Gutsy?
>
> ** Changed in: brasero (Ubuntu)
> Assignee: (unassigned) => Mario Đanić
> Status: New => Incomplete
>

crashvk (dsantos-lncc) wrote :

Sorry if put in the incorrect version. I'm using Ubunutu 7.04 and I see
the same problem in Xubuntu 7.04

Without the complete requirements, I can't use the Video Preview.

1- I press F11 to show this window.
2- I select the avi video to preview.
3- When I press play, the Video Preview windows crashes and close.

Brasero continues ok, only this windows close.

For this I suggest that all requirements would be include in
dependencies of brasero pack for Ubuntu. Because the new GNU/Linux users
or new Ubuntu user probably don't know how to solve this and will think
that is a brasero problem.

Mario Đanić escreveu:
> What exactly doesn't work for you with Brasero in Gutsy?
>
> ** Changed in: brasero (Ubuntu)
> Assignee: (unassigned) => Mario Đanić
> Status: New => Incomplete
>

Mario Đanić (mario-danic) wrote :

It actually might be a codecs problem. Do you have appropriate codecs for playing that
sort of video?

crashvk (dsantos-lncc) wrote :

Yeah. I have all codecs and I see any video in Totem or Mplayer. The
problem was only in Video Preview in Brasero.

After I have installed all requirements, everything begins to function ok.

This is why I'm suggesting it.

Mario Đanić escreveu:
> It actually might be a codecs problem. Do you have appropriate codecs for playing that
> sort of video?
>

Daniel T Chen (crimsun) wrote :

Does installing all the Recommends and Suggests not suffice?

Changed in brasero (Ubuntu):
importance: Undecided → Low
Victor Vargas (kamus) wrote :

Since this report has a long time without activity and Brasero has been included lot of changes between every Ubuntu releases I will close this report for now, but if you encounter Brasero needs more improvements in latest versions please fill a new report about it. Thanks in advance

Changed in brasero (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers